/* Google Font */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Poppins',sans-serif;
    color:#333;
    background:#F8FBFB;
    line-height:1.7;
    overflow-x:hidden;
}

a{
    text-decoration:none;
}

html{
    scroll-behavior:smooth;
}

/* Rotation */
.rotate-img{
    width:80%;
    animation:floatImage 5s ease-in-out infinite;
}

@keyframes floatImage{

    0%{
        transform:translateY(0px);
    }

    50%{
        transform:translateY(-15px);
    }

    100%{
        transform:translateY(0px);
    }
}

/* IMAGE */
.rotate-small{
    width:100%;
    height: 450px;
    display:block;
    margin:auto;
    transition:.4s;
}

.rotate-small:hover{
    transform:scale(1.04);
}

img{
    max-width:100%;
    height:auto;
    display:block;
}

/* Buttons */
.btn1{
    display:inline-block;
    text-decoration:none;
    background:#fff;
    color:#1f6bf9;
    padding:14px 35px;
    border-radius:40px;
    font-weight:bold;
    margin-right:15px;
    transition:.3s;
}

.btn1:hover{
    transform:translateY(-3px);
    color:#fff;
    background:rgb(65, 65, 247)
}

.btn2{
    display:inline-block;
    text-decoration:none;
    color:#ffffff;
    border:2px solid #fff;
    padding:14px 35px;
    border-radius:40px;
    transition:.3s;
    font-weight:bold;
}

.btn2:hover{
    transform:translateY(-3px);
    color:#fff;
    background:rgb(65, 65, 247)
}

